Summary: 	Network traffic tracker
Name: 		jnettop
Version:	0.13.0
Release:	%mkrel 4
Group: 		Monitoring
Url:		http://jnettop.kubs.info/
License: 	GPL
Source: 	http://jnettop.kubs.info/dist/%{name}-%{version}.tar.bz2
Buildroot: 	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	libncurses-devel
BuildRequires:	libpcap-devel
BuildRequires:	libglib2-devel

%description
Nettop is visualising active network traffic as top does with processes.
It displays active network streams sorted by bandwidth used. This is
often usable when you want to get a fast grip of what is going on on your
outbound router.

%prep
%setup -q

%build
%configure 
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README .jnettop
%{_bindir}/jnettop
%{_prefix}/share/%{name}/*
%_mandir/man8/jnettop.*


%changelog
* Wed Nov 22 2006 Anssi Hannula <anssi@mandriva.org> 0.13.0-4mdv2007.0
+ Revision: 86448
- raise release
- rebuild for ncurses
- Import jnettop



* Sun Sep 24 2006 Anssi Hannula <anssi@mandriva.org> 0.13.0-2mdv2007.0
- rebuild for ncurses

* Mon Aug 7 2006 Antoine Ginies <aginies@mandriva.com> 
- 0.13.0 release

* Wed Jul 13 2005 Oden Eriksson <oeriksson@mandriva.com> 0.10.1-2mdk
- rebuilt against new libpcap-0.9.1 (aka. a "play safe" rebuild)

* Sat Jun 25 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.10.1-1mdk
- New release 0.10.1
- rpmbuildupdate-able and %%mkrel-ed

* Fri Mar 18 2005 Antoine Ginies <aginies@n1.mandrakesoft.com> 0.9-2mdk
- rebuild

* Wed Jan  7 2004 Antoine Ginies <aginies@mandrakesoft.com> 0.9-1mdk
- release 0.9

* Sun Jun 15 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.8.1-1mdk
- 0.8.1
- updated url
- rm -rf $RPM_BUILD_ROOT in %%install, not %%prep

* Fri May 02 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8-1mdk
- 0.8
- BuildRequires
 
* Fri Jan 03 2003 Antoine Ginies <aginies@mandrakesoft.com> 0.7-1mdk
- new release

* Mon Oct 14 2002 Antoine Ginies <aginies@mandrakesoft.com> 0.6-1mdk
- rebuild on bi.mandrakesoft.com

* Tue Oct 13 2002 Jakub Skopal <j@kubs.cz> 0.6-1
- transition to release 0.6, see ChangeLog

* Tue Sep 03 2002 Jakub Skopal <j@kubs.cz> 0.5-1
- transition to release 0.5, see ChangeLog

* Mon Sep 02 2002 Jakub Skopal <j@kubs.cz> 0.4-1
- transition to release 0.4, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.3-1
- transition to release 0.3, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.2-1
- transition to release 0.2, see ChangeLog

* Thu Aug 22 2002 Jakub Skopal <j@kubs.cz> 0.1-1
- initial release
